{% extends 'base.html.twig' %}

{% block title %}Gallerie - Vue administrative{% endblock %}

{% block body %}

    <div class="jumbotron titleGallery">
        <h1>{{ block('title') }}</h1>
        <a href="{{ path('gallery') }}"> > Client</a>
        <br>
            <a href="{{ 'add' }}">Ajouter ?</a>
    </div>

    <div class="galerie">
        <div>



            {% for lists in lists %}
                <p>
                    <span class="titre">{{ lists.title }}</span>
                    <br>
                    <img class="image_galerie" src="{{ asset('asset/img/')~lists.image }}" alt="">
                    <br>
                    {{ lists.created|date('d/m/Y') }}
                </p>
            {% endfor %}
        </div>
    </div>

{% endblock %}
